{
  "flightPilots": [
    "Ltn Ulrich Steffner",
    "Ltn Ignaz Klugmann"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "Ltn Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420727",
  "time": "27.7.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "LOW_ALT_PATROL",
  "haReport": "This mission was flown by:\nLtn Ignaz Klugmann\nLtn Ulrich Steffner\n\n The mission was flown from Maykop-1 aerodrome.\n\n\n",
  "narrative": "",
  "altitude": "1711 meters"
}